Results 1 to 2 of 2
  1. mrtonk's Avatar
    Posts
    212 Posts
    Global Posts
    561 Global Posts
       #1  
    I got my new Pre yesterday (sweet!) and upgraded to 1.4 (yeah!) and now I get an error message when logging in to the App Catalog or attempting to access the Google Voice web app at m.google.com/voice. Anyone else have these issues? I want to see if there's a fix before I do a quick erase.
  2. ay
    ay is offline
    ay's Avatar
    Posts
    720 Posts
    Global Posts
    772 Global Posts
    #2  
    Quote Originally Posted by mrtonk View Post
    I got my new Pre yesterday (sweet!) and upgraded to 1.4 (yeah!) and now I get an error message when logging in to the App Catalog or attempting to access the Google Voice web app at m.google.com/voice. Anyone else have these issues? I want to see if there's a fix before I do a quick erase.
    It sounds like you've got an issue. I don't have either of these problems (I'm on a Pre on Sprint with WebOS 1.4).

Posting Permissions